@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
#content .left {
	margin: 0 10px 10px 0;
}
#content .center {
	margin: 40px 0;
}
#content h2 {
	clear: both;
	padding: 10px 15px;
	background: url(/images/monitor/common_title_back.jpg) left top;
}
#content ul {
	margin: 0 0 20px 0;
	text-align: center;
}
#content ul li {
	display: inline;
	padding: 0px 2px;
}
#content ul.list{
	text-align: left;
}
#content ul.list li{
	display: list-item;
}
#content dl.monitor_data {
	margin: 10px;
	overflow: hidden;
	zoom: 1;
}
#content dl.monitor_data dt {
	float: left;
	clear: both;
	padding: 15px 10px;
	width: 200px;
	background: url(/images/monitor/monitor_list_back.gif) no-repeat left center;
}
#content dl.monitor_data dt span {
	color: #ff0000;
}
#content dl.monitor_data dd {
	padding: 5px 10px;
	float: right;
	width: 420px;
}
#content h3 {
	font-weight: bold;
	color: #ff3399;
}
#content span {
	font-weight: bold;
	color: #ff3399;
}

.to-form {
	display: block;
	width: 200px;
	padding: 15px;
	margin: 20px auto 30px;
	font-size: 1rem;
	background: linear-gradient(top, #4cb0e2, #1486bc 90%);
	background: -webkit-linear-gradient(top, #4cb0e2, #1486bc 90%);
	border-radius: 10px;
	text-align: center;
	transition: all 0.5s;
	box-shadow: #ccc 3px 3px 5px;
}

.to-form:hover {
	opacity: 0.7;
}

.to-form a {
	color: #fff;
	text-decoration: none;
}
h2.title_h2 {
	color: #185584;
	background: none !important;
	padding: 5px 10px 5px 0 !important;
	font-weight: bold;
	border: none;
	margin: 0 0 10px 0;
	font-size: 1.7rem;
	line-height: 1.5;
}
.yellow_line {
	background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffffbc 0%) repeat scroll 0 0;
	font-weight: bold;
}
.monitor {
	font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "sans-serif";
	line-height: 2;
	font-size: 0.8rem;
}
.detail_btn {
	position: relative;
	background: #66b7ff;
	line-height: 1.4;
	padding: 0.8em 3.5rem 1.3rem 1rem;
	border-radius: 10px;
	text-decoration: none;
	color: #fff;
	font-size: 1.5rem;
	font-weight: bold;
}
.detail_btn::after {
	font-family: "FontAwesome";
	content: "\f138";
	position: absolute;
	right: 0.5em;
	color: #fff;
	top: 0.8em;
}
.m_form {
	text-align: center;
	overflow: hidden;
	padding: 50px;
}
.st02 {
	border-top: 1px dashed #ccc;
	margin: 50px auto 40px;
}
.st01 {
	border-top: 1px dashed #ccc;
	margin: 0px auto 40px;
}
.monitor h4.t_4 {
	background: #0086ca !important;
	color: #ffffff;
	line-height: 1.6;
	padding: 5px 0 5px 15px !important;
	font-weight: bold;
	text-shadow: none;
}
.monitor div.t_4 {
	background: #0086ca !important;
	color: #ffffff;
	line-height: 1.6;
	padding: 5px 0 5px 15px !important;
	font-weight: bold;
	text-shadow: none;
}
.monitor_data p {
	padding: 20px;
}
.t_pink {
	color: #ff3282;
}
.detail_btn02 {
	position: relative;
	background: #ff99c0;
	line-height: 1.4;
	padding: 0.8em 3.5rem 1.3rem 1rem;
	text-decoration: none;
	color: #fff;
	font-size: 1.5rem;
	font-weight: bold;
}
.detail_btn02::after {
	font-family: "FontAwesome";
	content: "\f0da";
	position: absolute;
	right: 0.5em;
	color: #fff;
	top: 0.8em;
}
.detail_btn03 {
	position: relative;
	background: #ffffff;
	line-height: 1.4;
	border: 5px solid #ff68a1;
	padding: 11px 45px 11px 15px;
	text-decoration: none;
	color: #ff68a1;
	font-size: 1.5rem;
	font-weight: bold;
}
.detail_btn03::after {
	font-family: "FontAwesome";
	content: "\f0da";
	position: absolute;
	right: 0.5em;
	color: #ff68a1;
	top: 10px;
}
.m_form02 {
	text-align: center;
	overflow: hidden;
	padding: 15px 10px 15px 30px;
	width: 40%;
	float: left;
	margin-left: 10px;
}
.oH {
	overflow: hidden;
}
.mb50 {
	margin-bottom: 50px;
}
.mailsam {
	padding: 0px 20px 10px;
	background: #f6f6f6;
	width: 82%;
	margin: 10px 10px 30px 40px;
}
.mailsam dl {
	padding: 20px;
	margin-top: -30px;
}
.mailsam dt {
	width: 25%;
	display: inline-block;
	float: left;
	font-size: 0.7rem;
}
.mailsam dd {
	width: 70%;
	display: inline-block;
	font-size: 0.7rem;
}

.application_img {
	width: 100%;
}

/* /////23/1/26//// */
.flex-w {
	display: flex;
	flex-wrap: wrap;
}
.flex-w li img {
	width: 40%;
	margin: 10px;
}
.before_triangle {
	position: relative;
}
.before_triangle::after {
	content: " ";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 15px solid #b4dcff;
	top: 50%;
	margin-top: -35%;
	left: 99%;
}
.case_ttl {
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
	margin: 0;
}
.case_txt {
	text-align: center;
	font-weight: bold;
	font-size: 0.9rem;
}
.kochira {
    color: #ff68a1;
    display: block;
    font-weight: 700;
    padding-bottom: 15px
}
.monitor a[rel="button"] {
    background: #ff68a1;
    border: solid 3px #ff68a1;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #fff;
    padding: 20px 10px 10px;
    line-height: 1.5;
}
.moni_tel {
    font-size: 1rem;
    font-weight: 700;
}
#content .moni_tel span{
	font-size: 2rem;
	color: #fff;
}
.ukjikan {
    color: #ff68a1;
    display: block;
    font-size: .8rem;
    margin-top: 5px;
}
